[
	{
		"linkage":"audioBtn_linkage",
		"actions":{"click":"loadAudio","mouseOver":"onMouseOverToolTip", "mouseOut":"onMouseOutToolTip"},
		"settings":{"path":"assets/audio/Readings/Reading3.mp3","title":"Audio Reading","tooltip":"Audio"}
	}
]